Jump to content

Module:Documentation/styles.css: Difference between revisions

miraheze>Pppery
No edit summary
 
Undid revision 1225551552 by Izno (talk) sigh
Line 1: Line 1:
/* {{pp|small=yes}} */
.documentation,
.documentation,
.documentation-metadata {
.documentation-metadata {
Line 36: Line 37:
font-size: 85%;
font-size: 85%;
}
}
/* [[Category:Template stylesheets]] */
 
html.skin-theme-clientpref-night .documentation,
html.skin-theme-clientpref-night .documentation-metadata {
    background-color: #0b1e1c;
}
 
@media (prefers-color-scheme: dark) {
    html.skin-theme-clientpref-os .documentation,
    html.skin-theme-clientpref-os .documentation-metadata {
        background-color: #0b1e1c;
    }
}